Subject: [netmod] Working Group Last Call: An Architecture for Network Management using NETCONF and YANG

From: David Partain <[email-masked]>
Date: Thu, 17 Jun 2010 08:32:29 +0200

Greetings,

This is an one-week working group last call on the current working group 
document:

Title:  An Architecture for Network Management using NETCONF and YANG
URL: http://www.ietf.org/internet-drafts/draft-ietf-netmod-arch-06.txt
Delta from previous revision:  
http://tools.ietf.org/rfcdiff?url2=draft-ietf-netmod-arch-06.txt

This WGLC will end on June 24, 2010.  Please review the document and post 
your comments on the mailing list.  Please use an appropriate Subject line so 
that the chairs and editor can easily keep track of the issues that need to 
be dealt with.

This is a sanity-check WGLC since we've had a WGLC before.  Thanks to Phil for 
getting the new revision out!  Assuming no dramatic issues, this document 
will be shipped to the IESG shortly after the end of the WGLC.

Thanks.

David^2